svg {
  width: 16px;
  height: 16px;
}
ul {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  li {
    border: 1px solid transparent;
    text-align: center;
    padding: 10px;
    transition: border 1s;
    &:hover:not(.disabled) {
      cursor: pointer;
      border: 1px solid #ffffff50;
    }
    &.active {
      border: 1px solid yellow;
      &:hover {
        cursor: default;
        border: 1px solid yellow;
      }
    }
    .range {
      sup {
        font-size: 0.5rem;
      }
    }
  }
}
